سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی اصالت و سلامت فیزیکی کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
چند رنگ
سفید
مشکی
سفید
سفید
16x1x1 سانتیمتر
175x140x30 میلیمتر
150x114x36 میلیمتر
300 گرم
350 گرم
350 گرم
250 گرم
0.4 میلیمتر
EF (قطر نوشتاری بین 0.4 و 0.5 میلیمتر)
پلاستیک
نمدی
اتریش
ران نویس نوک نمدی 12 رنگ کورس . برند اتریشی ساخت چین . دارای استاندارد اروپا . فاقد مواد سمی .
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
RJ-45 LAN, پورت USB
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
چهار عدد
چهار عدد
دو عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
POWER/WPS/WLAN/Reset
Power، WPS، Reset
Power WPS WLAN
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
دو عدد
دو عدد
WI-FI
دو عدد آنتن خارجی
Internal
Omni Directional ثابت
2 دسیبل (2dBi)
2 دسیبل (2dBi)
Port Forwarding
کیفیت خدمات (QoS), Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
12V-1A
آداپتور DC 12V
12ولت DC
آداپتور برق 9V DC-0.85A
LAN
DDNS
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از تکنولوژی GPON
Windows، macOS، Linux
همه سیستم عامل ها
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
کابل برق
آداپتور, دفترچه راهنما
آنتن خارجی
یک عدد
یک عدد
ندارد
یک عدد
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE802.11b/g/n
IEEE 802.3, 802.3u
G.711a/u، G.721، G.726، T.30
DHCP
DHCP
DHCP
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
IEEE 802.11b/g/n
IEEE 802.11n, 802.11g, 802.11b
WEP 64/128bit، WPA، WPA2
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
IPP/ToS, DSCP and 802.1p
GPON، Active Ethernet، PPPoE، DHCP، Static IP
VDSL2/ADSL2plus
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
802.1P
پشتیبانی از PPPoE
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
WEB,TR069,SNMP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
CE، FCC، CY
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
منفی 5 تا 45 درجه سانتیگراد
0-40سانتی گراد
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
ندارد
ITU-T G.992.5
2.4 تا 2.4835 گیگاهرتز
20dBm>